﻿/*.ui-widget.ui-widget-content {
    top: 180px !important;
}*/

#Header {
    background: #fff url(BodyPatternStripGreen.png) -140px 0 repeat-x;
    padding: 14px 0 0;
    position: fixed;
    overflow: hidden;
    width: 100%;
    z-index: 1059;
    top: 0;
    left: 0;
    height: auto;
    transition: min-height 0.6s;
}

/*.InterviewBookingByApplication_EarcuBody*/ #posSummaryBlockv2_pageBlock {
    min-height: 55px;
}

.interviewdetailform .pageBlockInner_FormBlock .mapRow .mapContainer_Small {
    width: 31%;
    max-width: 260px;
}

.interviewdetailform .pageBlockInner_FormBlock .mapRow .mapInnerContainer_Small {
    margin-left: 0px;
    width: auto;
}

#ContentTop {
    width: 910px;
    margin: 0 auto;
}

.navigation-primary {
    width: 929px;
    margin: 0 auto;
}

.site-trail {
    transition: margin 0.6s;
}

.headerDonate {
    display: none;
}

    .headerDonate a {
        color: white;
        background-color: #f16e22;
        font-family: 'OxfamTStar', Arial, sans-serif;
        font-weight: 700;
        cursor: pointer;
        transition: background-color 0.2s ease-out;
        -moz-transition: background-color 0.2s ease-out;
        -webkit-transition: background-color 0.2s ease-out;
        float: right;
        vertical-align: text-bottom;
        font-size: 20px;
        margin-top: 4px;
        padding: 8px 15px 8px 15px;
        text-decoration: none;
    }

        .headerDonate a:hover {
            background-color: #000;
        }

#Container {
    padding: 154px 0px 0px 0px;
}

.pageBlockInner .textLiteral p {
    margin-bottom: 10px;
}

.pageBlockInner .textLiteral ul {
    padding-left: 15px;
}

    .pageBlockInner .textLiteral ul li {
        list-style: square;
        margin-bottom: 5px;
    }

#intro_content_formRow {
    margin-bottom: 20px;
}

#mobilemenu {
    display: none;
    float: right;
    margin-top: 19px;
}

    #mobilemenu a {
        background: url(menu-btn.png) no-repeat 7px 7px #61A534;
        color: #fff;
        display: block;
        font-size: 14px;
        height: 29px;
        line-height: 29px;
        padding: 0 7px 0 36px;
    }

        #mobilemenu a.active {
            background-position: 7px -33px;
        }

div#ProfileImageForm_pageBlockContainer div#ProfileImageForm_image_formRow .imageContainer_CustomImage img {
    margin: 0 auto;
}

.social-col {
    width: 40px;
}

    .social-col h3 span {
        margin-bottom: 0;
    }

        .social-col h3 span a {
            display: block;
            font-size: 0em;
            height: 40px;
            line-height: 0em;
            text-indent: -99em;
            width: 40px;
        }

    .social-col.twitter h3 span {
        background-position: 0 0;
    }

    .social-col.facebook h3 span {
        background-position: -48px 0;
    }

    .social-col.linkedin h3 span {
        background-position: -96px 0;
    }

    .social-col.youtube h3 span {
        background-position: -144px 0;
    }

    .social-col.pinterest h3 span {
        background-position: -192px 0;
    }

    .social-col.instagram h3 span {
        background-position: -240px 0;
    }

div.pageBlockContainer_FormBlock, div.pageBlockContainer_GridBlock {
    background: #e6e6e6;
    padding: 5px;
}

div.PageBlockContainer_NormallyBorderLess {
    background: none;
    padding: 0;
}

div.pageBlockContent {
    padding: 0;
}

#LangSelectorContainer {
    float: right;
}

    #LangSelectorContainer label {
        font-size: 12px;
        margin-right: 12px;
    }

.buttonsRight .buttonAnchor, .buttonsRight input.buttonSubmit,
#Pos_Description_pageView #posdesc_pageBlockContainer .ApplyNowContainer a, #Pos_Description_pageView #posdesc_pageBlock a.right,
#login_pageBlock .buttonActionId_forgotten {
    background: url(ArrowShortBtn.png) no-repeat center right transparent;
    border: none;
    color: #FFFFFF;
    height: 25px;
    line-height: 25px;
    padding: 0 20px 2px 10px;
    text-decoration: none;
}

.buttonsLeft .buttonAnchor, .buttonsLeft input.buttonSubmit {
    background: url(ArrowShortBtnRvse.png) no-repeat center left transparent;
    border: none;
    color: #FFFFFF;
    height: 25px;
    line-height: 25px;
    padding: 0 10px 2px 20px;
    text-decoration: none;
}

.pageBlockInner_FormBlock div.curFocus div.controlContainer .inputText, .pageBlockInner_FormBlock div.curFocus div.controlContainer .inputSelect {
    border-color: #0C884A;
}

.pageBlockInner_FormBlock div.curFocus label.formLabel {
    color: #0C884A;
}

.tooltip2_Outer {
    background: #61A534;
    border-color: #0C884A;
    color: #ffffff;
    font-size: 12px;
}

/** Left Menu **/
#NavigationSecondary .pageBlockHeader {
    display: none;
}

#NavigationSecondary div.pageBlockContainer {
    margin-bottom: 0;
}

#NavigationSecondary #Buttons_pageBlock {
    padding: 0;
}

    #NavigationSecondary #Buttons_pageBlock .pageBlockInner .buttonHolder ul {
        margin-bottom: 10px;
    }

        #NavigationSecondary #Buttons_pageBlock .pageBlockInner .buttonHolder ul li,
        #NavigationSecondary #Buttons_pageBlock .pageBlockInner .buttonHolder ul li.anchor_Login {
            content: normal;
            float: none;
            margin: 0 0 0 0;
            width: auto;
        }

            #NavigationSecondary #Buttons_pageBlock .pageBlockInner .buttonHolder ul li:after,
            #NavigationSecondary #Buttons_pageBlock .pageBlockInner .buttonHolder ul li.anchor_Login:after {
                content: normal;
            }

            #NavigationSecondary #Buttons_pageBlock .pageBlockInner .buttonHolder ul li a {
                background: none;
                border: none;
                color: #545454;
                margin: 0 !important;
                padding: 6px 10px 6px 44px !important;
                text-align: left;
            }

            #NavigationSecondary #Buttons_pageBlock .pageBlockInner .buttonHolder ul li.active a {
                background: #EAEADE;
            }

.ProfileRegisterWithAlerts_EarcuBody #NavigationSecondary #Buttons_pageBlock .pageBlockInner .buttonHolder ul li.active a {
    background: none;
    font-weight: normal;
}

#NavigationSecondary #Buttons_pageBlock .pageBlockInner .buttonHolder ul li a:hover {
    text-decoration: underline;
}

#NavigationSecondary #NavigationBlock_pageBlock li:after {
    content: normal;
}

#NavigationSecondary #NavigationBlock_pageBlock li a span {
    padding-left: 0;
}

#NavigationSecondary #NavigationBlock_pageBlock .earcunav .earcunav_label {
    margin-right: 4px;
    width: auto;
}

#NavigationSecondary #NavigationBlock_pageBlock .earcunav .earcunav_value {
    float: left;
}

.content-primary select#CountryDropDown {
    width: 204px;
}

.MyJobFeed_EarcuBody #dialogDialogContainer {
    margin-top: 200px;
}

/** Home page **/

.layout-a .content-primary {
    width: 100%;
    float: right;
    margin: 0 0 0 20px;
    display: inline;
}

.layout-a .module-set-2cols .module-col {
    width: 49%;
}

.sm-image img {
    width: 100%;
    max-width: 100%;
    display: block;
    min-height: 280px;
}

.footerIcons {
    max-width: 910px;
    margin: 0 auto;
}

    .footerIcons img {
        width: 100%;
    }

#pageContent {
    font-size: 13px;
}

#ContentPrimary .leftColumn {
    display: block;
    float: left;
    font-size: 13px;
    margin-right: 10px;
    width: 75%;
}

#ContentPrimary .rightColumn {
    display: block;
    float: left;
    font-size: 13px;
    width: 206px;
}

    #ContentPrimary .rightColumn .pageBlockHeader {
        border-bottom: 2px solid #F16E22;
        margin-bottom: 5px;
        padding-bottom: 6px;
    }

        #ContentPrimary .rightColumn .pageBlockHeader h2 {
            color: #333333;
            font-size: 15px;
            font-weight: bold;
        }

#ContentPrimary #quicksearch_pageBlockContainer .pageBlockHeader {
    display: none;
}

#ContentPrimary .rightColumn div.pageBlockContainer_FormBlock,
#ContentPrimary .rightColumn div.pageBlockContainer_GridBlock {
    background: none;
    padding: 0;
}

#quicksearch_pageBlock .pageBlockInner_FormBlock div.controlContainer {
    margin-right: 0;
}

#quicksearch_pageBlock .pageBlockInner_FormBlock input.inputText {
    width: 195px;
}

#LocationSearch_pageBlockContainer {
    margin-bottom: 0;
}

#Home_pageView #intro_pageBlockContainer {
    margin-bottom: 0;
}

#Home_pageView #CodeListCounts_pageBlockContainer .availableListsContainer {
    border-bottom: 2px solid #61A534;
    border-left: none;
    border-right: none;
    border-top: none;
    margin-bottom: 0;
    padding: 0;
}

    #Home_pageView #CodeListCounts_pageBlockContainer .availableListsContainer li {
        margin-left: 0;
        margin-right: 6px;
    }

    #Home_pageView #CodeListCounts_pageBlockContainer .availableListsContainer a {
        background: #009A4C;
        color: #ffffff;
        padding: 8px 10px 7px;
    }

    #Home_pageView #CodeListCounts_pageBlockContainer .availableListsContainer li.availableListsItemContainer_Selected a {
        background: #61A534;
        font-weight: normal;
    }

#Home_pageView #CodeListCounts_pageBlock .listContainer {
    background: #EAEADE;
    margin-left: 0;
    padding: 6px;
}

#Home_pageView #CodeListCounts_pageBlock .listItemContainer {
    background: #ffffff;
    border-color: #ffffff;
    margin: 0 6px 6px 0;
}

    #Home_pageView #CodeListCounts_pageBlock .listItemContainer:hover {
        border-color: #61A534;
    }

#Home_pageView #CodeListCounts_pageBlock .listItemContainer_Even {
}

#Home_pageView #CodeListCounts_pageBlock .listItemTitle {
    border-bottom: none;
    margin: 0 0 0 0;
    padding: 6px;
}

    #Home_pageView #CodeListCounts_pageBlock .listItemTitle a {
        color: #333333;
        font-size: 15px;
        font-weight: bold;
    }

/** Pos Category Description **/
#categorydesc_pageBlock .nameContainer {
    display: none;
}

#categorydesc_pageBlock .descContainer {
    display: block;
    float: left;
    width: 440px;
}

#categorydesc_pageBlock .linkContainer {
    clear: both;
    display: block;
    float: left;
    width: 100%;
}

/** Pos Browser **/
div#posBrowser_Filter_pageBlock {
    background: #EAEADE;
    margin-bottom: 30px;
}

#posBrowser_Filter_pageBlock .FiltersContainer {
    border-bottom: none;
    border-left: none;
    border-right: none;
}

#posBrowser_Filter_pageBlock .HeaderContainer {
    background: none;
    border-bottom: none;
    border-top: none;
}

#posBrowser_Filter_pageBlock .FiltersContainer .ButtonsRow {
    background: none;
    border-top: none;
}

#posBrowser_Filter_pageBlock .HeaderContainer .HeaderLabel {
    background: #F16E22;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
    padding: 10px 15px;
}

#posBrowser_Filter_pageBlock .FilterContainer .ValueList, #posBrowser_Filter_pageBlock .FiltersContainer .AvailableList {
    padding: 20px;
}

.posBrowserMapBlock .gridTop,
.pageBlockInner_GridBlock .gridTop {
    border: 1px solid #E5E5E5;
    border-radius: 6px 6px 6px 6px;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 10px 8px 8px 15px;
}

.posBrowserMapBlock .markerStatsContainer {
    background: #EAEADE;
    margin-top: 0px;
}

#posBrowser_ResultsGrid_pageBlock .rowContainer {
    background: #F6F5EE;
    border-color: #EAEADE;
}

    #posBrowser_ResultsGrid_pageBlock .rowContainer:hover {
        border-color: #61A534;
    }


/** Pos Description **/
div.posDescriptionContainer317 .LeftJobBox .BigVacancyMap {
    width: 422px;
}

div.posDescriptionContainer317 .LeftJobBox {
    margin-right: 1%;
    width: 74%;
}

div.posDescriptionContainer317 .RightJobBox {
    margin-left: 0;
    width: 25%;
}

#posdesc_pageBlock .JobTitle {
    display: none;
}

#posdesc_pageBlock .earcu_posdescriptionContainer .earcu_posdescriptionnote div {
    padding: 20px 0 10px 0;
}

    #posdesc_pageBlock .earcu_posdescriptionContainer .earcu_posdescriptionnote div:first-child {
        padding-top: 0;
    }

#posdesc_pageBlock .earcu_posdescriptionContainer .earcu_posdescriptionnote ul {
    margin-bottom: 20px;
    margin-top: 20px;
    padding-left: 15px;
}

    #posdesc_pageBlock .earcu_posdescriptionContainer .earcu_posdescriptionnote ul li {
        list-style: square;
    }

#posdesc_pageBlock .posdescriptionPropertyBox, #posdesc_pageBlock .posrating,
#posdesc_pageBlock .posDescriptionContainer317 .possharing, #posdesc_pageBlock .posAlerts {
    background: #EAEADE;
    border-color: #EAEADE;
}

.mapContainer .ButtonHolder {
    background: #EAEADE;
    display: inline-block;
    margin-bottom: 0;
    white-space: pre;
    width: 100%;
}

    .mapContainer .ButtonHolder .miniMapButton,
    .mapContainer .ButtonHolder .bigMapButton {
        background: url(Arrow.png) no-repeat right center transparent;
        color: #559809;
        display: block;
        float: left;
        font-weight: bold;
        padding: 5px 12px 5px 10px;
    }

    .mapContainer .ButtonHolder .bigMapButton {
        background-image: url(green_cross.png);
        float: right;
        margin-right: 7px;
        padding: 5px 17px 5px 10px;
    }

.mapContainer .locationsPickerContainer {
    background: #eaeade;
}

#Pos_Description_pageView #posdesc_pageBlockContainer .RightJobBox .ApplyNowContainer {
    margin-bottom: 10px;
}

    #Pos_Description_pageView #posdesc_pageBlockContainer .RightJobBox .ApplyNowContainer .buttonsRight,
    #Pos_Description_pageView #posdesc_pageBlockContainer .RightJobBox .ApplyNowContainer .buttonsRight ul li,
    #Pos_Description_pageView #posdesc_pageBlockContainer .RightJobBox .ApplyNowContainer .buttonsRight ul li a {
        float: none;
        margin-left: 0;
        margin-right: 0;
        text-align: center;
    }

#posdesc_pageBlock ul.jobSum li .jobSumValue {
    margin-right: 0;
}

/** Application **/
#Application_Login_pageView #NewRegisterInfoBlock_pageBlock ul li {
    list-style: square;
}

.pageBlockInner_FormBlock hr {
    background-color: #BEBEAE;
    border-color: #BEBEAE;
    color: #BEBEAE;
    visibility: visible;
}

#posSummaryBlock_pageBlock {
    background: #EAEADE;
    padding: 5px;
}

    #posSummaryBlock_pageBlock .PosMyAppSummaryLink a {
        background: url(Arrow.png) no-repeat right center transparent;
        color: #559809;
        font-weight: bold;
        padding-right: 12px;
    }

#Application_Home_pageView #sectionslist_pageBlock .ulListItem,
#Application_Home_pageView #sectionslist_pageBlock .ulList li.Section_SubmitAndDeclarations {
    background-color: #F6F5EE;
    border-color: #EAEADE;
    float: none;
    height: auto;
    margin: 0 0 10px 0;
    width: auto;
}

    #Application_Home_pageView #sectionslist_pageBlock .ulListItem:hover,
    #Application_Home_pageView #sectionslist_pageBlock .ulList li.Section_SubmitAndDeclarations:hover {
        background-color: #F6F5EE;
        border-color: #61A534;
    }

#Application_Home_pageView #sectionslist_pageBlock .ulList div.ulListItemLabel,
#Application_Home_pageView #sectionslist_pageBlock .ulList .Section_SubmitAndDeclarations div.ulListItemLabel {
    margin: 3px 3px 3px 5px;
    padding-top: 0;
}

#howtoapply a {
    background: none;
    padding: 6px 10px 6px 44px !important;
}

/** updates **/

#logo_addition {
    background-color: white;
}

/*---BM_Updates*/

.module-col.module-col-start {
    width: 270px !important;
    display: inline-block;
    float: left;
}

.footer-global .site-links {
    background: #fff none repeat scroll 0 0;
    float: left;
    margin-right: 200px;
    margin-top: 30px;
}

.footerIcons img {
    float: right;
    width: 70%;
}

#Whattheysay {
    margin-top: -38px !important;
}


#Content, .layout-inner {
    position: inherit;
}

#pageContent #Application_Section_Submit_pageView #SubmitForm_contactconsent_formRow .labelContainer,
#pageContent #Application_Section_Submit_pageView #SubmitForm_checkboxlegal_formRow .labelContainer {
    width: auto;
}

    #pageContent #Application_Section_Submit_pageView #SubmitForm_contactconsent_formRow .labelContainer .formLabel,
    #pageContent #Application_Section_Submit_pageView #SubmitForm_checkboxlegal_formRow .labelContainer .formLabel {
        text-align: left;
    }

/*.pageBlockInner_FormBlock div.controlContainer {
	clear: both;
}*/

.Application_Section_Submit_EarcuBody .pageBlockInner_FormBlock div.curFocus label.formLabel {
    color: #545454 !important;
}

div.buttonsRight li.pageBlockHeader_AddNotClicked .iconContainer.buttonAnchor.basicIcons {
    color: #545454 !important;
}

.ui-datepicker .ui-datepicker-title {
    margin: 0 2.3em;
    line-height: 1.8em;
    text-align: center;
    float: left;
    clear: left;
    margin: 11px 0 0 0 !important;
    width: 100% !important;
    padding-bottom: 0;
}

/*.ui-widget.ui-widget-content {
    top: 537px !important;
}*/

#UsernameForm_pageBlock .ssoIcon {
    text-align: center;
    box-sizing: border-box;
}

.passwordStrength {
    width: 100%;
    box-sizing: border-box;
}

.pageBlockInner_FormBlock input.inputText,
.pageBlockInner_TextTagReplacementBlock input.inputText {
    box-sizing: border-box;
}

#talentpoolgrid_pageBlockContainer {
    padding: 0;
    background: none;
}

    #talentpoolgrid_pageBlockContainer .pageBlockHeader {
        display: none;
    }

    #talentpoolgrid_pageBlockContainer #talentpoolgrid_pageBlock .gridContent {
        border: none;
        padding: 0;
    }


        #talentpoolgrid_pageBlockContainer #talentpoolgrid_pageBlock .gridContent .ListGridContainer {
            margin: 0;
        }

            #talentpoolgrid_pageBlockContainer #talentpoolgrid_pageBlock .gridContent .ListGridContainer .rowContainerHolder {
                width: 50%;
                height: 400px;
                position: relative;
                margin: 10px 0 30px;
                overflow: hidden;
            }

                #talentpoolgrid_pageBlockContainer #talentpoolgrid_pageBlock .gridContent .ListGridContainer .rowContainerHolder:before {
                    background: #61a534;
                    content: '';
                    display: block;
                    height: calc(100% - 60px);
                    width: 90%;
                    z-index: 0;
                    position: absolute;
                    top: 60px;
                    left: -40px;
                    transition: all .2s ease-in-out;
                }

                #talentpoolgrid_pageBlockContainer #talentpoolgrid_pageBlock .gridContent .ListGridContainer .rowContainerHolder .rowContainer {
                    width: 90%;
                    margin: 0 auto !important;
                    position: relative;
                    overflow: hidden;
                    transition: all .2s ease-in-out;
                    border: none;
                    background: none;
                    padding: 0;
                    overflow: hidden;
                }

                    #talentpoolgrid_pageBlockContainer #talentpoolgrid_pageBlock .gridContent .ListGridContainer .rowContainerHolder .rowContainer .rowHeader {
                        position: relative;
                        width: 100%;
                        float: left;
                        z-index: 2;
                        text-align: center;
                        margin-top: 15px;
                        padding: 0;
                    }

                        #talentpoolgrid_pageBlockContainer #talentpoolgrid_pageBlock .gridContent .ListGridContainer .rowContainerHolder .rowContainer .rowHeader a {
                            text-decoration: none;
                            display: block;
                            background: #61a534;
                            transition: all .2s ease;
                            padding: 15px;
                            width: 100%;
                            overflow: auto;
                            font-size: 20px;
                            box-sizing: border-box;
                            line-height: normal;
                            color: #fff;
                        }

                            #talentpoolgrid_pageBlockContainer #talentpoolgrid_pageBlock .gridContent .ListGridContainer .rowContainerHolder .rowContainer .rowHeader a:after {
                                content: "Register your interest";
                                width: 100%;
                                clear: left;
                                float: left;
                                text-align: center;
                                margin-top: 5px;
                                font-weight: normal;
                                font-size: 16px;
                            }

                        #talentpoolgrid_pageBlockContainer #talentpoolgrid_pageBlock .gridContent .ListGridContainer .rowContainerHolder .rowContainer .rowHeader .rowLabel {
                            float: none;
                        }

                    #talentpoolgrid_pageBlockContainer #talentpoolgrid_pageBlock .gridContent .ListGridContainer .rowContainerHolder .rowContainer .rowContentContainer {
                        float: left;
                        width: 100%;
                    }

                        #talentpoolgrid_pageBlockContainer #talentpoolgrid_pageBlock .gridContent .ListGridContainer .rowContainerHolder .rowContainer .rowContentContainer .rowItemsContainer {
                            padding: 0;
                            margin: 0;
                        }

                            #talentpoolgrid_pageBlockContainer #talentpoolgrid_pageBlock .gridContent .ListGridContainer .rowContainerHolder .rowContainer .rowContentContainer .rowItemsContainer span {
                                z-index: 1;
                                transition: all .2s ease-in-out;
                            }

                                #talentpoolgrid_pageBlockContainer #talentpoolgrid_pageBlock .gridContent .ListGridContainer .rowContainerHolder .rowContainer .rowContentContainer .rowItemsContainer span a.rcMenu img {
                                    width: 100%;
                                    height: 284px;
                                    object-fit: cover;
                                    object-position: 50% 50%;
                                }

                #talentpoolgrid_pageBlockContainer #talentpoolgrid_pageBlock .gridContent .ListGridContainer .rowContainerHolder:hover:before {
                    top: 0px;
                    left: 10px;
                }

                #talentpoolgrid_pageBlockContainer #talentpoolgrid_pageBlock .gridContent .ListGridContainer .rowContainerHolder:hover .rowContainer {
                    transform: scale(1.1);
                    transition: all .2s ease-in-out;
                }

#alerts-box {
    text-align: center;
    overflow: hidden;
    background-image: url(alerts-bg.jpg);
    background-position: right top;
    margin-bottom: 30px;
}

    #alerts-box .text-container {
        background-color: #61a534;
        margin: 0;
        padding: 10px;
        width: 469px;
        min-height: 253px;
    }

    #alerts-box .ee-inner {
        padding: 10px;
    }

    #alerts-box ul {
        list-style: none;
    }

    #alerts-box li {
        text-align: left;
    }

    #alerts-box h2 {
        font-size: 26px;
        font-size: 2.6rem;
        margin-top: 0;
    }

    #alerts-box h2, #alerts-box p {
        color: #ffffff;
        margin-bottom: 20px;
    }

        #alerts-box p.lrg {
            font-size: 22px;
            line-height: 110%;
            margin-bottom: 10px;
        }

    #alerts-box a {
        background: url(ArrowShortBtn.png) no-repeat center right transparent;
        border: none;
        color: #FFFFFF;
        height: 25px;
        line-height: 25px;
        padding: 0 20px 2px 10px;
        text-decoration: none;
        display: block;
        text-align: center;
    }

@media all and (max-width:767px), all and (max-device-width:767px) {
    #talentpoolgrid_pageBlockContainer #talentpoolgrid_pageBlock .gridContent .ListGridContainer .rowContainerHolder {
        width: 100%;
    }

    #alerts-box {
        background: none;
    }

        #alerts-box .text-container {
            width: auto;
        }

        #alerts-box .ee-inner {
            padding: 10px 15%;
        }
}

@media all and (max-width:479px), all and (max-device-width:479px) {
    #alerts-box .ee-inner {
        padding: 10px;
    }
}

div#confirmdialogDialogContainer {
    z-index: 501 !important; /*override inline*/
}

.pageBlockInner_FormBlock div.formRowFileUploadRow .deletefile {
    position: relative;
    z-index: 500;
}
